

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.hero-unit {
    //background-color: rgb(220,245,240);
    background-color: #0C5DA5;
    border: 1px solid #043A6B;
    color: white;
}

.hero-unit a {
    color: white;
    text-decoration: underline;
}

body {
    color: #043A6B;
}













